{
  "paths": [
    {
      "_path": "lib/R/library/xfun/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "dd44e0cd689d48166c63340819749652f7eed1ed5e135a3a5464d45be86357d7",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/R/library/xfun/INDEX",
      "path_type": "hardlink",
      "sha256": "50971f8531cd9892f41e42d66f8078a5c1caed40baaa627cbd5f0ce43cca6f19",
      "size_in_bytes": 6277
    },
    {
      "_path": "lib/R/library/xfun/LICENSE",
      "path_type": "hardlink",
      "sha256": "d084b95e6eb123d6da3e0ffee9aec68997c2c4cb71ba1126e0cb8053f1660c20",
      "size_in_bytes": 44
    },
    {
      "_path": "lib/R/library/xfun/MD5",
      "path_type": "hardlink",
      "sha256": "031503d3fb10508794ab378a118146e627bd4a90ba595c17cf55cac5069c647e",
      "size_in_bytes": 5901
    },
    {
      "_path": "lib/R/library/xfun/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "95748e06527615618be9f092c37156949d2996027cab25a003f94cbb4fd2e41c",
      "size_in_bytes": 3611
    },
    {
      "_path": "lib/R/library/xfun/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/xfun/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "bc1c7ca2c008480790fda7e6e0c43e1c0b67221ab3982b1e1ca1a4d101de3e96",
      "size_in_bytes": 3402
    },
    {
      "_path": "lib/R/library/xfun/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "60fb95423741dafeeffe717565d2b702d10153df363399a7a5e4b3211088bb39",
      "size_in_bytes": 1482
    },
    {
      "_path": "lib/R/library/xfun/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "7b2bd582543e354d9404664c1595c7c73c49246d20500713198968ea56cbbe2d",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/R/library/xfun/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e2a9822c8b768e1c5a57640f88c6ac4d43477a098a43506c2d7fe8b5f2d1596a",
      "size_in_bytes": 1296
    },
    {
      "_path": "lib/R/library/xfun/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "0c6a6fd011b26e959b9d88cf018ba0519eeeca40c60f9c8aa36ad62b43f17240",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/R/library/xfun/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c13b852a307489c3fc2587ecded09796608ba223edc9c5cfc6e2092264a58172",
      "size_in_bytes": 2487
    },
    {
      "_path": "lib/R/library/xfun/NEWS.md",
      "path_type": "hardlink",
      "sha256": "1206c3e1cbf9d1c91a3b52145edebaa4c13e07fb2d400d55a06e24394c164749",
      "size_in_bytes": 17239
    },
    {
      "_path": "lib/R/library/xfun/R/xfun",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/xfun/R/xfun.rdb",
      "path_type": "hardlink",
      "sha256": "5adc08187dbeb893ccef20ba03709dbfd2d87a971a0cdfce7ce32cb0b4e7f303",
      "size_in_bytes": 184200
    },
    {
      "_path": "lib/R/library/xfun/R/xfun.rdx",
      "path_type": "hardlink",
      "sha256": "8f4e5d25400d863a4f667217ef6e2233b746d9c5f0d24b335321083b642b5053",
      "size_in_bytes": 2848
    },
    {
      "_path": "lib/R/library/xfun/doc/index.html",
      "path_type": "hardlink",
      "sha256": "4ec86c158731b135e9d7a6fc95f615929552aca0e1a04f510dc8ef1f577007a0",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.R",
      "path_type": "hardlink",
      "sha256": "85b7a5474ba1f814fed8fbdd8945658ba4581e380ea9aa0e8bdf10d16484f3ba",
      "size_in_bytes": 3151
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.Rmd",
      "path_type": "hardlink",
      "sha256": "7dfc38ce4adb240be2ef82588722c098bf73763619a3d0d511d1297ff7bdbc2d",
      "size_in_bytes": 14066
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.html",
      "path_type": "hardlink",
      "sha256": "5fd55835d8098b4d31cc1b630e9028917f14fbca4a1f32871f391cd307f88fa9",
      "size_in_bytes": 49066
    },
    {
      "_path": "lib/R/library/xfun/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0c0ac9a8672a870b3e376a465703fc1e220e7c1f5895721b8b8a223a5e6fd6e7",
      "size_in_bytes": 2807
    },
    {
      "_path": "lib/R/library/xfun/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8ce0548e4624d1dc241da062cd44205e37ce980e6e44c0ff636d6a9293406e7c",
      "size_in_bytes": 1103
    },
    {
      "_path": "lib/R/library/xfun/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "1c5ba5cfc779f6a06319fbe7e6dbb2a7eaf49a7498174ea7d17f391a79b72527",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/R/library/xfun/help/xfun.rdb",
      "path_type": "hardlink",
      "sha256": "c68bbe785ba42d0a3675bb30f5065ea73fce3632be31a0ba89076f9f98c5dd35",
      "size_in_bytes": 159002
    },
    {
      "_path": "lib/R/library/xfun/help/xfun.rdx",
      "path_type": "hardlink",
      "sha256": "69dff15bd2d7cead97c605cef1ee1708f860b89f0795ae3e5c4107b1b914e7ec",
      "size_in_bytes": 1892
    },
    {
      "_path": "lib/R/library/xfun/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "4bc94048cf8910794ec5959b0e97b6aac89096430a0a638ffb9ae351c1d72411",
      "size_in_bytes": 18656
    },
    {
      "_path": "lib/R/library/xfun/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/xfun/html/Rscript.html",
      "path_type": "hardlink",
      "sha256": "3a4c51abb9e0c4a295b9fb95725639a19ea2142e65f6b6a32811b54e0a823a09",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/R/library/xfun/html/Rscript_call.html",
      "path_type": "hardlink",
      "sha256": "2ee5d466ab3bcc5aa3d0dd157b7338f84133b44084351244265592d79d4e621b",
      "size_in_bytes": 2512
    },
    {
      "_path": "lib/R/library/xfun/html/attr.html",
      "path_type": "hardlink",
      "sha256": "848ae2be3dc1065431409749bdb29b1e60cd5bea6481596ac582df064381c173",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/R/library/xfun/html/base64_encode.html",
      "path_type": "hardlink",
      "sha256": "f61d72e2f28165a993ad55f831badd91eca36c04c82d061e91d7fd3691b1966f",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/R/library/xfun/html/base64_uri.html",
      "path_type": "hardlink",
      "sha256": "557b047645f4a574b7e1c47d895d0b4d30c4f22c58ae169389ea40a4c4bccdc3",
      "size_in_bytes": 1794
    },
    {
      "_path": "lib/R/library/xfun/html/base_pkgs.html",
      "path_type": "hardlink",
      "sha256": "73d5f6919704db72a55ef476210c94a60344ba76db5082c2d39ff6000ce8bf26",
      "size_in_bytes": 1057
    },
    {
      "_path": "lib/R/library/xfun/html/bg_process.html",
      "path_type": "hardlink",
      "sha256": "51c1d7ecadc1547cec56e1d53417a0deea5e67e34852d186532dbb763d5eeae9",
      "size_in_bytes": 2607
    },
    {
      "_path": "lib/R/library/xfun/html/broken_packages.html",
      "path_type": "hardlink",
      "sha256": "18050f7189517afbdc8e8de645c0bb29fe0143e4b6ba8c62500fc69e7d93fe21",
      "size_in_bytes": 1518
    },
    {
      "_path": "lib/R/library/xfun/html/bump_version.html",
      "path_type": "hardlink",
      "sha256": "136fe5f768da19b4fbabc408cc55e8c7ad4a14a05719cf1b7f0e2af9f4a5eaa0",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/R/library/xfun/html/cache_rds.html",
      "path_type": "hardlink",
      "sha256": "9455b0d5baf1c796579e6639a00b753a8803bb31404bec6fef8d7e036eccb87f",
      "size_in_bytes": 8298
    },
    {
      "_path": "lib/R/library/xfun/html/crandalf_check.html",
      "path_type": "hardlink",
      "sha256": "faa70c613a34c944c5af1777fe287c6f8f1193209eb168d8795062ab306b30ca",
      "size_in_bytes": 3589
    },
    {
      "_path": "lib/R/library/xfun/html/del_empty_dir.html",
      "path_type": "hardlink",
      "sha256": "921d676bb7a9ce2afb1657dc08649588a2f69ad700fbf01d4c4b3d5e42711122",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/R/library/xfun/html/dir_create.html",
      "path_type": "hardlink",
      "sha256": "dfee88d164192e6c3813f1654a745721cedbe43f3b32b3b6f151e41caa5381e6",
      "size_in_bytes": 1579
    },
    {
      "_path": "lib/R/library/xfun/html/dir_exists.html",
      "path_type": "hardlink",
      "sha256": "b86119e121d3ca8ab2d635d001d4ac9eb69c6ca5219c53dd30580d23ca9f2c53",
      "size_in_bytes": 1540
    },
    {
      "_path": "lib/R/library/xfun/html/do_once.html",
      "path_type": "hardlink",
      "sha256": "613a1874ddeb87243f0b1fbd26d26ee568e60e46598e1c9e71fd2bc621d8ea08",
      "size_in_bytes": 2573
    },
    {
      "_path": "lib/R/library/xfun/html/download_file.html",
      "path_type": "hardlink",
      "sha256": "91d14550633c657c2fef0e3723c1d89f00318f87ae45a48404d3c8181051df6d",
      "size_in_bytes": 2646
    },
    {
      "_path": "lib/R/library/xfun/html/embed_file.html",
      "path_type": "hardlink",
      "sha256": "952b8315ac999360c9de15a060d044059cb01c4fd9a3ccfe716a0f3ed68eb0aa",
      "size_in_bytes": 3591
    },
    {
      "_path": "lib/R/library/xfun/html/existing_files.html",
      "path_type": "hardlink",
      "sha256": "5a0a0a8e9097cc37a0cbcf5f96753517bee02f895012166823e0ea6bde825245",
      "size_in_bytes": 1725
    },
    {
      "_path": "lib/R/library/xfun/html/exit_call.html",
      "path_type": "hardlink",
      "sha256": "b3e49b4862bf5b3582fb2dd49f26a37ef96b3a6c9f1ae32b42dccc506a377132",
      "size_in_bytes": 2202
    },
    {
      "_path": "lib/R/library/xfun/html/file_ext.html",
      "path_type": "hardlink",
      "sha256": "3020dbae4d8d43b280640e857996b22a1b7900eb6a33bdbe242270424ea10d55",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/xfun/html/file_string.html",
      "path_type": "hardlink",
      "sha256": "a7eab01219802fac6a81f8891e27af6ce6d4270738e4f489567fc7643fcdd41e",
      "size_in_bytes": 1292
    },
    {
      "_path": "lib/R/library/xfun/html/format_bytes.html",
      "path_type": "hardlink",
      "sha256": "01c10089b55df6d3b99f4a0ecf8b2041f84322e029d55487d681daa72fc8e5f2",
      "size_in_bytes": 1474
    },
    {
      "_path": "lib/R/library/xfun/html/from_root.html",
      "path_type": "hardlink",
      "sha256": "5b099b493acd7968bf97c5254967b790712f247f0a2050eb184e866fe5789bd7",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/xfun/html/github_releases.html",
      "path_type": "hardlink",
      "sha256": "5ad3ca8a0b1f4e8d8898c3cd21ee7d28d188d0e98587afc64ed23ff65ec6b8d9",
      "size_in_bytes": 1928
    },
    {
      "_path": "lib/R/library/xfun/html/grep_sub.html",
      "path_type": "hardlink",
      "sha256": "d82388a088ca403f374e9a65149e54e94866bf097ffb2cc27b378cf6922e3e03",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/R/library/xfun/html/gsub_file.html",
      "path_type": "hardlink",
      "sha256": "dc305e55f57905e64ca4a9e7b9acdbf596bb6176797331b952a1ebedcb2484a8",
      "size_in_bytes": 2917
    },
    {
      "_path": "lib/R/library/xfun/html/in_dir.html",
      "path_type": "hardlink",
      "sha256": "d5130fdac9aade77940777833573c7188e879d2e9b63eebc3af9fa77d9ce8ce2",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/xfun/html/install_dir.html",
      "path_type": "hardlink",
      "sha256": "b75ac0bc49c6fb63dd3d8138be8d6352737694e4b68d217b7b30a084a1613757",
      "size_in_bytes": 1728
    },
    {
      "_path": "lib/R/library/xfun/html/install_github.html",
      "path_type": "hardlink",
      "sha256": "fc4150eba2aea7ff6c94c81866559dd10f189854fe0dc83109a02aab8f11a893",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/R/library/xfun/html/isFALSE.html",
      "path_type": "hardlink",
      "sha256": "bf05646229d472038771d362ab57a86e6cdb36bf603047942b700089b7e510b7",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/R/library/xfun/html/is_R_CMD_check.html",
      "path_type": "hardlink",
      "sha256": "b2de695f4d6a2dbb59db988b77c25fe4c83e10a159730d75f6c0d3fb4edefe1c",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/R/library/xfun/html/is_abs_path.html",
      "path_type": "hardlink",
      "sha256": "bcd6d9e9247f9762b557599e9d3cbcb665ff3ec06fb48865f2d93b225675d7b8",
      "size_in_bytes": 1573
    },
    {
      "_path": "lib/R/library/xfun/html/is_ascii.html",
      "path_type": "hardlink",
      "sha256": "fc7c4ab1aaf45c6137eb955ad1b15fac8eefde374606755a632317513cc04294",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/xfun/html/is_blank.html",
      "path_type": "hardlink",
      "sha256": "919b06ab9ce17d993c61c9a25437bd99bf414e0e940dc12382564f264e15fbfe",
      "size_in_bytes": 1330
    },
    {
      "_path": "lib/R/library/xfun/html/is_sub_path.html",
      "path_type": "hardlink",
      "sha256": "007298df043fd95a2dc4fff090e22f582540310b72ae0b4136014bfc7dee8adf",
      "size_in_bytes": 1716
    },
    {
      "_path": "lib/R/library/xfun/html/is_web_path.html",
      "path_type": "hardlink",
      "sha256": "269932dea851a5f0108d97cd9211f04bf765cbf9a0f4440019d2f93166647014",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/xfun/html/magic_path.html",
      "path_type": "hardlink",
      "sha256": "bfd2eeb020a1e292d87229d9163e88aa621a19cf1ebf5baab3959e4122734d65",
      "size_in_bytes": 2666
    },
    {
      "_path": "lib/R/library/xfun/html/mark_dirs.html",
      "path_type": "hardlink",
      "sha256": "697ad48a1d111fee1cf37b9960f96888e110536968011cceda1378e5c20cd8cd",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/R/library/xfun/html/msg_cat.html",
      "path_type": "hardlink",
      "sha256": "9ba756b7ecbaa9557b7260eb29bcf0dc8fb91f2bea4043146e0fa010b8c1305f",
      "size_in_bytes": 2227
    },
    {
      "_path": "lib/R/library/xfun/html/native_encode.html",
      "path_type": "hardlink",
      "sha256": "de43107e4a16d33843b8457a1efbf741ff1e931d7feecbc32f85097ab5ebd64c",
      "size_in_bytes": 1599
    },
    {
      "_path": "lib/R/library/xfun/html/news2md.html",
      "path_type": "hardlink",
      "sha256": "0a0390a26351bea010196fb0fdd1564c09236dd2ff49c556e015eea091592fee",
      "size_in_bytes": 2020
    },
    {
      "_path": "lib/R/library/xfun/html/normalize_path.html",
      "path_type": "hardlink",
      "sha256": "06de397aaecbae3f56b445c44444d46926f48cdb58b977ee6b57559424c5c52e",
      "size_in_bytes": 1194
    },
    {
      "_path": "lib/R/library/xfun/html/numbers_to_words.html",
      "path_type": "hardlink",
      "sha256": "e97bdaec75f6d9061756007d916b5c149b15d5ec037ba52cb4d202dad30d3c64",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/R/library/xfun/html/optipng.html",
      "path_type": "hardlink",
      "sha256": "4bb3f4044a32a216cc31429118020d99f8745ee99307c7d2e82af8c3f8f72696",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/R/library/xfun/html/os.html",
      "path_type": "hardlink",
      "sha256": "13a190bf6ecf38ce2565749a10bf61d4d241af96b20571af0f2fc3d2e56d497a",
      "size_in_bytes": 1143
    },
    {
      "_path": "lib/R/library/xfun/html/parse_only.html",
      "path_type": "hardlink",
      "sha256": "1be8536a55ebe8b07d1749d9bb239ae461a7438be93efd26ef02a9c8333d7466",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/xfun/html/pkg_attach.html",
      "path_type": "hardlink",
      "sha256": "7b24835584d4366da115f77224879b450c49344b33775795228aa6ece39d3db3",
      "size_in_bytes": 5282
    },
    {
      "_path": "lib/R/library/xfun/html/proc_kill.html",
      "path_type": "hardlink",
      "sha256": "a0e4a353d55ed9a5c7cd817de4c4651d951360bc5c9702891d126b75c67eef88",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/R/library/xfun/html/process_file.html",
      "path_type": "hardlink",
      "sha256": "b265f2c093c068b1a68a959af3aca5f24e08dbb87f49fffa4cfd53f41dcd97e4",
      "size_in_bytes": 2205
    },
    {
      "_path": "lib/R/library/xfun/html/proj_root.html",
      "path_type": "hardlink",
      "sha256": "126631a3781198284b18775af6e6d136a7c35d3fb837f73e02af5a09ae4610a4",
      "size_in_bytes": 2990
    },
    {
      "_path": "lib/R/library/xfun/html/prose_index.html",
      "path_type": "hardlink",
      "sha256": "f1d0dc59bae9933cb11b6295918211253e16c6e656c6239c0d543665b3db849f",
      "size_in_bytes": 1741
    },
    {
      "_path": "lib/R/library/xfun/html/protect_math.html",
      "path_type": "hardlink",
      "sha256": "f113b43e426a1e7ef91b3b3f6e67e7e18eeef92aa32a7f8e059b8c4feaf602b9",
      "size_in_bytes": 2593
    },
    {
      "_path": "lib/R/library/xfun/html/raw_string.html",
      "path_type": "hardlink",
      "sha256": "787e7c620eb7d86fb02aec5f5eaa5cefdad1fe227f8b7a40ac56a80227ce0182",
      "size_in_bytes": 1795
    },
    {
      "_path": "lib/R/library/xfun/html/read_all.html",
      "path_type": "hardlink",
      "sha256": "ec0a0fa6cb0b789943a516dd9c6845a1ca00b1274e3b271fe2074efaf47c1755",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/R/library/xfun/html/read_bin.html",
      "path_type": "hardlink",
      "sha256": "8bd895fd4f9aefa6a81ff70228958dddb5aba9f823628a5264b958a077ffa85a",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/xfun/html/read_utf8.html",
      "path_type": "hardlink",
      "sha256": "e097a3dcc417fd2697c8e1a87cfeb404974cea662e89ac56b3a2db5b294b8c29",
      "size_in_bytes": 2571
    },
    {
      "_path": "lib/R/library/xfun/html/relative_path.html",
      "path_type": "hardlink",
      "sha256": "89664ab1369f7d5106a1824f48e7268434a849cfcaa3d98bcaa07630a0f25e27",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/xfun/html/rename_seq.html",
      "path_type": "hardlink",
      "sha256": "c9c06481425ee4e0fb9cf10043ffb6879617a93065f429e15e7cdb2d44ef2c4d",
      "size_in_bytes": 3090
    },
    {
      "_path": "lib/R/library/xfun/html/rest_api.html",
      "path_type": "hardlink",
      "sha256": "6dc759e351668bc0fb8c8668c5cd09f628bd84956f07a8e2666f779ac68c6f72",
      "size_in_bytes": 4364
    },
    {
      "_path": "lib/R/library/xfun/html/retry.html",
      "path_type": "hardlink",
      "sha256": "71b0668dc6436d2da0cc8e26e7ce431f5e8c7a690a145bbdb745d0b3204e4f04",
      "size_in_bytes": 1743
    },
    {
      "_path": "lib/R/library/xfun/html/rev_check.html",
      "path_type": "hardlink",
      "sha256": "a861c63e033e9441cff9fd5179f482d199f170f99ecb196eb6ec816b7ee13a53",
      "size_in_bytes": 9785
    },
    {
      "_path": "lib/R/library/xfun/html/rstudio_type.html",
      "path_type": "hardlink",
      "sha256": "51a77a8390817446b0580661b000d1143d2a7e121ea5040dc44b9a3a252ea963",
      "size_in_bytes": 2041
    },
    {
      "_path": "lib/R/library/xfun/html/same_path.html",
      "path_type": "hardlink",
      "sha256": "11770cad4689097da8cab15e196d54e19ed85e190544a964c3392cf8ab359dba",
      "size_in_bytes": 1347
    },
    {
      "_path": "lib/R/library/xfun/html/session_info.html",
      "path_type": "hardlink",
      "sha256": "a35b377ea8b65df6d0333ed09710e382bc69486467ddd4aa24c94bda32626516",
      "size_in_bytes": 2775
    },
    {
      "_path": "lib/R/library/xfun/html/set_envvar.html",
      "path_type": "hardlink",
      "sha256": "be8e8f486c0cf08d32d0065657bd6544ae59cdfb5d490a530b840bdca2f44bc8",
      "size_in_bytes": 1691
    },
    {
      "_path": "lib/R/library/xfun/html/split_lines.html",
      "path_type": "hardlink",
      "sha256": "1808e70778e6b2439e93c4e83070654312300dc280ded2ab795b1a21dc3f180a",
      "size_in_bytes": 1584
    },
    {
      "_path": "lib/R/library/xfun/html/split_source.html",
      "path_type": "hardlink",
      "sha256": "eac149aeae830f59cba324bf11abba3bc62c6b26572b9a46dcbf2b4219a22583",
      "size_in_bytes": 1295
    },
    {
      "_path": "lib/R/library/xfun/html/strict_list.html",
      "path_type": "hardlink",
      "sha256": "e3782a9b7a5a73350955cb09a0f9f5b2cad89715fc1171585cffe1efbc2203fa",
      "size_in_bytes": 2740
    },
    {
      "_path": "lib/R/library/xfun/html/stringsAsStrings.html",
      "path_type": "hardlink",
      "sha256": "bb3b4ba7d42afecd47039c6b48b1678399a82ef5b71a4efe7e4e9220d3862129",
      "size_in_bytes": 1392
    },
    {
      "_path": "lib/R/library/xfun/html/submit_cran.html",
      "path_type": "hardlink",
      "sha256": "2490b0895c1e92dc6185ec613b4209c68a66623b3222a0ec0591157413275008",
      "size_in_bytes": 1950
    },
    {
      "_path": "lib/R/library/xfun/html/system3.html",
      "path_type": "hardlink",
      "sha256": "4e8a613b34d099a21984ed2626cb74fcfb62b10fc01fb6f9f21e5feab17b3c2a",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/R/library/xfun/html/tinify.html",
      "path_type": "hardlink",
      "sha256": "abbd3bbf9288ac866c645213fd6ea7005547b68b77b4e51ae7ea12693c18c90b",
      "size_in_bytes": 4604
    },
    {
      "_path": "lib/R/library/xfun/html/tojson.html",
      "path_type": "hardlink",
      "sha256": "33b060082dcd067410b8b894172df193d632cbb1a4bb64ced159580b4948747e",
      "size_in_bytes": 2068
    },
    {
      "_path": "lib/R/library/xfun/html/tree.html",
      "path_type": "hardlink",
      "sha256": "f4f7239fc79aca5ddc430714eec398255836944805a647b1ca95bf61cc2cc68e",
      "size_in_bytes": 1909
    },
    {
      "_path": "lib/R/library/xfun/html/try_error.html",
      "path_type": "hardlink",
      "sha256": "18b89d894e592e30c7042e63442696504dcd1622d81ee2e326fbfbcb5e307300",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/xfun/html/try_silent.html",
      "path_type": "hardlink",
      "sha256": "a32379f0c9722d544aa4d2d8042f64e53dd8180956ff2d714a50204f2dfd7893",
      "size_in_bytes": 1108
    },
    {
      "_path": "lib/R/library/xfun/html/upload_ftp.html",
      "path_type": "hardlink",
      "sha256": "2c413755647ba427baa05e51d3cf8090c805687efda348585d9dd7eb923273d9",
      "size_in_bytes": 2507
    },
    {
      "_path": "lib/R/library/xfun/html/url_accessible.html",
      "path_type": "hardlink",
      "sha256": "4871426673c233e064e692fc23049d79257417b59de0c83f599d07584422ad3d",
      "size_in_bytes": 1859
    },
    {
      "_path": "lib/R/library/xfun/html/url_filename.html",
      "path_type": "hardlink",
      "sha256": "fd924c595b7dfb45a2e1d5a9c1e9ae7d8204bbe13587aa19d0f45fd454c80590",
      "size_in_bytes": 1453
    },
    {
      "_path": "lib/R/library/xfun/html/valid_syntax.html",
      "path_type": "hardlink",
      "sha256": "a89393b99d6de7dcd83bb554e63022ce5aae9334e3b0baec0cbbc16c73365fd5",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/xfun/libs/x64/xfun.dll",
      "path_type": "hardlink",
      "sha256": "23e45cede59dc6a880147e3d6499c9a33e498a0aa1beeec23bbab605240d5265",
      "size_in_bytes": 19456
    },
    {
      "_path": "lib/R/library/xfun/scripts/call-fun.R",
      "path_type": "hardlink",
      "sha256": "4e2d33a61b387303806e6f3ccdb31f434b7680e9919cef9bb8ee28707ed833f4",
      "size_in_bytes": 589
    },
    {
      "_path": "lib/R/library/xfun/scripts/child-pids.sh",
      "path_type": "hardlink",
      "sha256": "c4c84aa1576a185ff80b0f755b5f5fc6df1865b60e1fe2387b45a439ac405546",
      "size_in_bytes": 192
    }
  ],
  "paths_version": 1
}